<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2009 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Personnel List Mods
| Original Author : eduran
| Update v7 Author : AvaLoN
| Upgrade: Smokeman
| Email: admin@phpfusion-tips.dk
| Web: http://www.phpfusion-tips.dk/
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access Denied"); }

include INFUSIONS."personnel_list/infusion_db.php";


if (file_exists(INFUSIONS."personnel_list/locale/".$settings['locale'].".php")) {
	include INFUSIONS."personnel_list/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."personnel_list/locale/Tuskish.php";
}


$inf_title = $locale['pe100'];
$inf_description = $locale['pe101'];
$inf_version = "7.1";
$inf_developer = "eduran; Upgrade AvaLON; Upgrade Smokeman";
$inf_email = "admin@fphpfusion-tips.dk";
$inf_weburl = "http://www.phpfusion-tips.dk/";


$inf_folder = "personnel_list";

$inf_newtable[1] = DB_PERSONNEL." (
	personnel_id SMALLINT(3) NOT NULL,
personnel_order SMALLINT(2) NOT NULL,
personnel_name VARCHAR(50) NOT NULL DEFAULT '',
personnel_branch VARCHAR(50) NOT NULL DEFAULT '',
personnel_tlf VARCHAR(100) DEFAULT '',
personnel_mobil VARCHAR(100) DEFAULT '',
personnel_email VARCHAR(100) DEFAULT '',
personnel_web VARCHAR(100) DEFAULT '',
personnel_photo VARCHAR(20) DEFAULT '',
personnel_autobiography LONGTEXT NOT NULL DEFAULT '',
PRIMARY KEY (personnel_id)
) TYPE=MyISAM;";
	

$inf_droptable[1] = DB_PERSONNEL;

$inf_adminpanel[1] = array(
	"title" => $locale['pe100'],
	"image" => "image.gif",
	"panel" => "personnel_list.php",
	"rights" => "per"
);

$inf_sitelink[1] = array(
	"title" => $locale['pe100'],
	"url" => "personnel.php",
	"visibility" => "0"
);

?>